#include "MarketingInvitationPopupViewData.h"

UMarketingInvitationPopupViewData::UMarketingInvitationPopupViewData()
{
	this->ShouldShowRewards = false;
	this->ShouldShowOptOutToggle = false;
	this->InitialOptOutToggleValue = false;
	this->InstructionText = FText::GetEmpty();
	this->RewardTitleText = FText::GetEmpty();
}
